@import '_content/Blazor.Bootstrap/Blazor.Bootstrap.7t9tbfaemk.bundle.scp.css';

/* _content/ODS.Portal/Components/Account/Shared/ManageNavMenu.razor.rz.scp.css */
/*.nav-pills{
    .nav-link.active{
        background-color: transparent;
        color: var(--ods-red);
    }
}

.manage-list {
    .nav{
            --bs-nav-link-color: var(--bs-dark);
            --bs-nav-link-hover-color: var(--ods-red);
        }
}*/


.nav-pills[b-u11rsuh700]{
    .nav-link.active{
        background-color: var(--menu-selected-back-color);
        color: var(--bs-dark);
    }
}

.manage-list[b-u11rsuh700] {
    .nav{
            --bs-nav-link-color: var(--bs-dark)!important;
            --bs-nav-link-hover-color: var(--bs-dark);
        }
}


/*.nav-pills{
    .nav-link.active{
        background-color: var(--bs-dark);
        color: white;
    }
}

.manage-list {
    .nav{
            --bs-nav-link-color: var(--bs-dark)!important;
            --bs-nav-link-hover-color: var(--ods-red);
        }
}*/
/* _content/ODS.Portal/Components/Layout/LoginLayout.razor.rz.scp.css */
.login-container[b-heiaq8rtl7] {
    height: 100vh;
    width: 50vw;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.container-fluid[b-heiaq8rtl7] {
    padding: 0;
}

.login-content[b-heiaq8rtl7] {
    z-index: 1;
    width: 400px;
    text-align: left;
}

    .login-content label[b-heiaq8rtl7] {
        font-size: 13px;
    }

.login-title[b-heiaq8rtl7] {
    font-size: 20px;
    color: var(--ods-red);
}

.narbar-brand[b-heiaq8rtl7] {
    margin: 0px !important;
    padding: 40px !important;
}

.navbar-logo[b-heiaq8rtl7] {
    z-index: 2;
    padding: 40px !important;
}

.navbar[b-heiaq8rtl7] {
    padding: 0px;
    position: absolute;
}
/* _content/ODS.Portal/Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-nr1j4rejto] {
    position: relative;
    display: flex;
    flex-direction: row;
}

main[b-nr1j4rejto] {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.sidebar[b-nr1j4rejto] {
    border-right-style: solid;
    border-right-color: #e1e1e1;
    border-right-width: 1px;
    width: var(--width-sidebar);
}

.user-dropdown[b-nr1j4rejto] {
    z-index: 2;
    position: fixed;
    top: 10px;
    right: 25px;
}

    .user-dropdown .btn[b-nr1j4rejto] {
        border-color: white !important;
    }

    .user-dropdown .dropdown-menu[b-nr1j4rejto] {
        background-color: white;
    }


footer[b-nr1j4rejto] {
    height: 50px;
    position: relative;
    bottom: 0;
    background-color: var(--footer-color);
    border-color: var(--footer-color);
    padding-left: 60px;
    font-size: 11px;
}
/* _content/ODS.Portal/Components/Layout/NavMenu.razor.rz.scp.css */
.bi[b-yqsttv85vt] {
	display: inline-block;
	position: relative;
	width: 216px;
	background-size: cover;
}

.nav-item[b-yqsttv85vt] {
	margin-right: 39px;
	margin-left: 39px;
	font-size: 16px;
}

	.nav-item[b-yqsttv85vt]  .nav-link {
		color: black;
		border-bottom: solid 1px #e1e1e1;
		border-radius: 4px;
		height: 3rem;
		display: flex;
		align-items: center;
		line-height: 3rem;
		width: 216px;
	}

	.nav-item[b-yqsttv85vt]  a.active {
		color: var(--ods-red);
	}

.navbar[b-yqsttv85vt] {
	padding: 0;
}

.navbar-brand[b-yqsttv85vt] {
	font-size: 1.1rem;
	margin: 0px !important;
	padding: 40px !important;
}

.nav-scrollable[b-yqsttv85vt] {
	display: block;
	height: calc(100vh - 8.5rem);
	overflow-y: auto;
}

.navbar-logo[b-yqsttv85vt] {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #e1e1e1;
}

.container-fluid[b-yqsttv85vt] {
	padding: 0;
}

.nav-link[b-yqsttv85vt] {
	margin-right: 39px;
	margin-left: 39px;
	font-size: 16px;
}

.flex-column[b-yqsttv85vt] {
	padding-top: 20px;
	padding-bottom: 20px;
}

.moms-logo[b-yqsttv85vt] {
	position: absolute;
	bottom: 25px;
	left: 25px;
}
/* _content/ODS.Portal/Components/Pages/ActivityLogPage.razor.rz.scp.css */
body[b-8khik54rt3] {
}
/* _content/ODS.Portal/Components/Pages/DownloadPage.razor.rz.scp.css */
.download-container[b-zwxgzry55d] {
    width: 750px;
    margin: 60px;
    margin-top: 101.2px;
}

.file-details[b-zwxgzry55d] {
    margin-bottom: 10px;
}

.file-description[b-zwxgzry55d] {
    max-width: 400px;
}

.upload-time-text[b-zwxgzry55d] {
    font-size: 13px;
}

.download-page-tools[b-zwxgzry55d] {
    z-index: 1;
    position: absolute;
    top: 50.6px;
    width: calc(100% - 316.6px);
    background-color: white;
    height: 50.6px;
    left: 299.6px;
    border-bottom: solid 1px #e1e1e1;
}

    .download-page-tools .nav-upload-btn[b-zwxgzry55d] {
        top: 50.6px;
        margin-top: 10px;
        margin-bottom: 10px;
        position: fixed;
        left: 370px;
        position: fixed;
    }

    .download-page-tools .nav-search-field[b-zwxgzry55d] {
        top: 50.6px;
        margin-top: 10px;
        margin-bottom: 10px;
        position: fixed;
        left: 900px;
    }

    .download-page-tools input[b-zwxgzry55d] {
        width: 300px;
    }
/* _content/ODS.Portal/Components/Pages/LicensePage.razor.rz.scp.css */
.license-container[b-aray3k1u0a] {
	margin-top: 50px;
	padding-bottom: 14px;
	outline: none !important;
}

.license-detail-panel[b-aray3k1u0a] {
	position: relative;
	border: 1px solid #e1e1e1;
	margin: 0 0 20px 20px;
}

.panel-buttons[b-aray3k1u0a] {
	margin: 9px 0 15px;
}

.license-info-select[b-aray3k1u0a]{
	padding: 2.5px;
}
/* _content/ODS.Portal/Components/Pages/Users/UsersNavMenu.razor.rz.scp.css */
/*.nav-pills{
    .nav-link.active{
        background-color: transparent;
        color: var(--ods-red);
    }
}

.manage-list {
    .nav{
            --bs-nav-link-color: var(--bs-dark);
            --bs-nav-link-hover-color: var(--ods-red);
        }
}*/


.nav-pills[b-xa1qovlhhw]{
    .nav-link.active{
        background-color: var(--menu-selected-back-color);
        color: var(--bs-dark);
    }
}

.manage-list[b-xa1qovlhhw] {
    .nav{
            --bs-nav-link-color: var(--bs-dark)!important;
            --bs-nav-link-hover-color: var(--bs-dark);
        }
}


/*.nav-pills{
    .nav-link.active{
        background-color: var(--bs-dark);
        color: white;
    }
}

.manage-list {
    .nav{
            --bs-nav-link-color: var(--bs-dark)!important;
            --bs-nav-link-hover-color: var(--ods-red);
        }
}*/
/* _content/ODS.Portal/Components/PopUps/PopUpLicense.razor.rz.scp.css */
.progress-bar-container[b-gkhhr3c188] {
    position: relative;
    width: 131.24px;
    height: 30.6px;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 8px;
    padding-right: 8px;
    background-color: #6e7174;
    border-radius: 5px;
}

.progress-bar[b-gkhhr3c188] {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #3a3c3d;
    border-radius: 5px;
}

.progress-text[b-gkhhr3c188] {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    font-size: 14px;
    width: 131.24px;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 8px;
    padding-right: 8px;
    height: 30.6px;
}

.progress-bar .progress-text[b-gkhhr3c188] {
    z-index: 1;
}

.button-group[b-gkhhr3c188] {
    display: flex;
}
/* _content/ODS.Portal/Components/PopUps/PopUpVersions.razor.rz.scp.css */
.progress-bar-container[b-5x96z15q2z] {
    position: relative;
    width: 131.24px;
    height: 30.6px;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 8px;
    padding-right: 8px;
    background-color: #6e7174;
    border-radius: 5px;
}

.progress-bar[b-5x96z15q2z] {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #3a3c3d;
    border-radius: 5px;
}

.progress-text[b-5x96z15q2z] {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    font-size: 14px;
    width: 131.24px;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 8px;
    padding-right: 8px;
    height: 30.6px;
}

.progress-bar .progress-text[b-5x96z15q2z] {
    z-index: 1;
}

.button-group[b-5x96z15q2z] {
    display: flex;
}
/* _content/ODS.Portal/Components/Shared/MOMSPopUp.razor.rz.scp.css */
.pop-up[b-7o17dp9hgp] {
    overflow: hidden;
    width: 900px;
    height: 100vh;
    position: absolute;
    z-index: 1001;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

    .pop-up:not(.show)[b-7o17dp9hgp] {
        display: none;
    }

.pop-up-background[b-7o17dp9hgp] {
    z-index: 1000;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(33, 37, 41, 0.75);
    opacity: 0.5;
}

    .pop-up-background:not(.show)[b-7o17dp9hgp] {
        display: none;
    }

.card[b-7o17dp9hgp] {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
}
/* _content/ODS.Portal/Components/Shared/PageNavBarTabs.razor.rz.scp.css */
.page-tabs[b-edvql8i9an] {
    z-index: 1;
    position: absolute;
    top: 0;
    width: calc(100% - 316.6px);
    background-color: white;
    height: 50.6px;
    left: 299.6px;
    border-bottom: solid 1px #e1e1e1;
}

    .page-tabs .tab-container[b-edvql8i9an] {
        height: 100%;
        margin-left: 0;
    }

        .page-tabs .tab-container .tab[b-edvql8i9an] {
            padding-left: 0;
            padding-right: 0;
        }

            .page-tabs .tab-container .tab[b-edvql8i9an]  .nav-link {
                color: black;
                padding-left: 12px;
                padding-right: 12px;
                line-height: 3rem;
                height: 100%;
            }

            .page-tabs .tab-container .tab[b-edvql8i9an]  a.active {
                color: var(--ods-red);
                border-bottom: solid 3px var(--ods-red);
            }
